# frozen_string_literal: true
ruby '2.6.3'

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# gem "rails"

gem "sinatra", "~> 2.0"

gem "rack-protection", "~> 2.0"

gem "foreman", "~> 0.85.0"

gem "http", "~> 3.3"

group :test do
  gem "rack-test", "~> 1.1"
  gem "rspec", "~> 3.8"
  gem "rake", "~> 12.3"
end
